Resolve Operation
POST
/operations/{id}/resolveAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/operations/497f6eca-6276-4993-bfeb-53cbbbba6f08/resolve" \ -H "Content-Type: application/json" \ -d '{ "action": "supply_external_id", "step_id": "5cb19d54-1551-4ee7-a292-ee3ee4dcef77", "external_id": "string", "reason": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "succeeded", "final": true}